# Tomcat
server:
  port: 9200

# Spring
spring:
  application:
    # 应用名称
    name: dliip-auth
  profiles:
    # 环境配置
    active: dev
  main:
    allow-circular-references: true
  cloud:
    nacos:
      discovery:
        # 服务注册地址
#        server-addr: 177.177.177.3:8848
#        namespace: 521f2683-cc74-4ae6-890c-d51311d9f60e
        server-addr: 127.0.0.1:8848
        namespace: 69445dc4-9c24-4814-ac93-ff14f1438c36
      config:
        # 配置中心地址
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        #dev-1
        namespace: ${spring.cloud.nacos.discovery.namespace}
